﻿@charset "utf-8";
/*------------------------------
	重置
------------------------------*/
/* 清除内外边距 */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td { margin:0; padding:0; }

/* 设置默认字体 */
body,button,input,select,textarea { font:12px; font-family:"宋体"; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }
address,cite,dfn,em,var { font-style:normal; }
code,kbd,pre,samp { font-family:courier new,courier,monospace; }
small { font-size:12px; }
ul,ol { list-style:none; }
a { text-decoration:none; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
legend { color:#000; }
fieldset,img { border:0; }
button,input,select,textarea{ font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }

/* 常见功能 */
.hidden { display:none; }
.invisible { visibility:hidden; }

/* 清除浮动 */
.clear { display:block; height:0; overflow:hidden; clear:both; font-size:0px; }
.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; }

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁*/
html { overflow-y:scroll; }

/* 默认链接样式 */
a:link,a:visited { text-decoration:none; }
a:hover,a:active { text-decoration:underline; }

/* 根据不同项目进行设置 */
body { background:url(bg_body.jpg) repeat; color:#666; font-size:12px; }
a { color:#555; }
a:hover { color:#c00; }

/* 头部 */
#header { width:982px; margin:0 auto; background-color:#FFF; }
#header .bg-wrap { width:977px; margin:0 2px; padding:0; background:url(bg_header.jpg) repeat-x left top; }
#header .welcome { float:left; padding:0 0 0 10px; color:#999; line-height:24px; }
#header .set { float:right; padding:0 10px 0 0; }
#header .set li.home { float:left; margin:5px; padding:0 0 0 20px; background:url(bg_home.jpg) no-repeat left 2px; }
#header .set li.favorite { float:left; margin:5px; padding:0 0 0 20px; background:url(bg_favorite.jpg) no-repeat left 2px; }
#header .set li a { color:#999; cursor:pointer; }
#header .set li a:hover { color:#c00; }

.banner { width:977px; height:176px; margin:0 auto; padding:0; overflow:hidden; clear:both; }

/* 导航 */
.nav { width:977px; height:32px; margin:0 auto; padding:0; background:url(bg_nav.jpg) no-repeat; }
.nav ul { padding:0 4px; }
.nav li { float:left; width:105px; height:32px; }
.nav li a { display:block; width:95px; height:32px; }
.nav li a.nav_01 { background:url(nav_1.jpg) no-repeat; }
.nav li a.nav_02 { background:url(nav_2.jpg) no-repeat; }
.nav li a.nav_03 { background:url(nav_3.jpg) no-repeat; }
.nav li a.nav_04 { background:url(nav_4.jpg) no-repeat; }
.nav li a.nav_05 { background:url(nav_5.jpg) no-repeat; }
.nav li a.nav_06 { background:url(nav_6.jpg) no-repeat; }
.nav li a.nav_07 { background:url(nav_7.jpg) no-repeat; }
.nav li a.nav_08 { background:url(nav_8.jpg) no-repeat; }
.nav li a.nav_09 { background:url(nav_9.jpg) no-repeat; }
.nav li a.nav_10 { background:url(nav_10.jpg) no-repeat; }
.nav li a.nav_01:hover,.nav li a.nav_01_current { background:url(nav_01.jpg) no-repeat; }
.nav li a.nav_02:hover,.nav li a.nav_02_current { background:url(nav_02.jpg) no-repeat; }
.nav li a.nav_03:hover,.nav li a.nav_03_current { background:url(nav_03.jpg) no-repeat; }
.nav li a.nav_04:hover,.nav li a.nav_04_current { background:url(nav_04.jpg) no-repeat; }
.nav li a.nav_05:hover,.nav li a.nav_05_current { background:url(nav_05.jpg) no-repeat; }
.nav li a.nav_06:hover,.nav li a.nav_06_current { background:url(nav_06.jpg) no-repeat; }
.nav li a.nav_07:hover,.nav li a.nav_07_current { background:url(nav_07.jpg) no-repeat; }
.nav li a.nav_08:hover,.nav li a.nav_08_current { background:url(nav_08.jpg) no-repeat; }
.nav li a.nav_09:hover,.nav li a.nav_09_current { background:url(nav_09.jpg) no-repeat; }
.nav li a.nav_10:hover,.nav li a.nav_10_current { background:url(nav_010.jpg) no-repeat; }
.nav li.split { float:left; width:2px; height:32px; margin:0 0px; background:url(bg_split.jpg) no-repeat top; }

/* 主体 */
#container { width:982px; margin:0 auto; padding:0 0 4px 0; background-color:#FFF; }
.main { width:977px; margin:0 2px; }
.main-top { height:30px; background:url(bg_container.jpg) repeat-x left top; line-height:30px; color:#656565; }
.main-top .today { float:left; padding:0 0 0 30px; background:url(ico_today.jpg) no-repeat 10px 8px; }
.main-top .marqueebox { float:left; height:30px; overflow:hidden; padding:0 0 0 26px; background:url(ico_speaker.jpg) no-repeat 10px 10px;}
.main-top .marqueebox li { height:30px; line-height:30px; overflow:hidden; }
.main-top .marqueebox li a { color:#f00; }
.main-top .marqueebox li a:hover { color:#d00; text-decoration:underline; }
.main-top .marqueebox li .date { margin:0 0 0 10px; }
.main-top .search { float:right; _margin-top:3px; }
.main-top .search .search-box { width:180px; height:20px; width:176px !important; height:px; padding:0 3px; border:1px solid #22c50b; line-height:18px; }
.main-top .search .search-btn { width:47px; height:18px; margin:0 6px 3px 0; border:none; background:url(btn_search.jpg) no-repeat; cursor:pointer; }
.col-sub, .col-main { position:relative; float:left; padding:29px 0 0 0; }
.col-sub { width:243px; margin:0 9px 0 0; border:1px solid #99d193; display:inline; }
.col-main { width:721px; border:1px solid #99d193; }

/* 底部 */
#footer { width:982px; margin:0 auto; padding:7px 0 0 0; background-color:#22c50b; }
#footer .copyright { padding:6px 0 0 0; background-color:#FFF; color:#666; font-family:"Arial"; }
#footer .copyright p { text-align:center; line-height:24px; }
#footer .copyright a { color:#666; }
#footer .copyright a:hover { color:#c00; text-decoration:none; }

/* 二级导航 */
.col-sub-title { position:absolute; left:-1px; top:-1px; width:245px; width:205px !important ; height:29px; background:url(bg_sub_title.jpg) no-repeat; font-size:14px; padding:0 0 0 40px; color:#FFF; font-weight:bold; line-height:30px; overflow:hidden; }
.menu { width:243px; padding:16px 0 0; background:url(bg_menu.jpg) #FFF repeat-x; }
.menu dl { width:210px; margin:0 auto; padding:0; }
.menu dt { width:210px; height:29px; margin:5px auto; padding:0; overflow:hidden; }
.menu dt a { display:block; padding:0 10px 0 40px; height:29px; background:url(menu_1.jpg) no-repeat; color:#FFF; line-height:29px; }
.menu dt a:hover, .menu .current { color:#000; text-decoration:none; }

/* 面包屑 */
.breadcrumbs { position:absolute; left:-1px; top:-1px; width:723px; height:29px; background:url(bg_breadcrumbs.jpg) no-repeat; line-height:30px; overflow:hidden; }
.breadcrumbs p { padding:0 0 0 17px; color:#360; }
.breadcrumbs a { color:#360; }
.breadcrumbs a:hover { color:#c00; text-decoration:none; }

/* 内容模式 */
.article { padding:20px; font-size:12px; line-height:26px; min-height:300px; _height:300px; line-height:200%; word-wrap:break-word; word-break:break-all; }
.artbox { padding:0 20px 0; text-align:center; }
.artbox h1 { padding:10px 0; border-bottom:1px solid #666; color:#666; font:800 26px/30px "宋体",arial; }
.artbox .info { padding:0; color:#666; line-height:24px; }
.artbox .info .where { padding:0 19px; }
.artbox .font-size a { margin:0 4px; }

.up { margin:10px; border:1px solid #e5e5e5; background-color:#f5f5f5; line-height:26px; text-align:center; }
.up .up-ico { float:right; padding:0 20px 0 10px; background:url(bg_up.jpg) no-repeat left center; cursor:pointer; }
.up a { color:#000; margin:0 5px; }
.up a:hover { color:#c00; text-decoration:none; }

/* 新闻列表 */
.list { padding:20px; color:#000; }
.list h2 { margin:0 10px; padding:0 0 15px 0; border-bottom:1px dashed #999; }
.list h2 span a { margin:0 0 0 10px; color:#000; font-weight:normal; }
.list h2 span a:hover { color:#c00; }
.list ul { padding:10px; margin:0 10px; clear:both; }
.list ul li { padding:4px 5px; line-height:26px; clear:both; }
.list ul li a { padding-left:5px; color:#333; }
.list ul li a:hover { text-decoration:underline; color:#930101; }
.list .date { float:right; padding: 0 5px 0 9px; color:#333; font-size:11px; font-family:Arial; }
.list .ico { float:left; width:6px; height:20px; background:url(ico_news_02.jpg) no-repeat left 11px; }


/* 图片列表 */
.pic-item-list { padding:20px; }
.pic-item-list .pic-item { display:block; float:left; width:173px; margin:0 27px; color:#666; text-align:center; display:inline; }
.pic-item-list .pic-item .list-pic { display:block; width:171px; height:104px; margin:0 auto; border:1px solid #b3b3b3; line-height:90px; text-align:center; }
.pic-item-list .pic-item dl { margin-top:4px; padding:0 5px; line-height:165%; }
.pic-item-list a { color:#666; }
.pic-item-list a:hover { color:#c00; text-decoration:underline; }

/* 分页 */
.page { margin:10px; border:1px solid #e5e5e5; background-color:#f5f5f5; line-height:26px; text-align:center; }
.page span { float:left; padding:0 0 0 15px; }
.page a { color:#000; margin:0 4px; }
.page a:hover, .page .current { color:#c00; text-decoration:none; }

/* 联系我们 */
.contact { margin:0 10px 10px; padding:10px 20px; line-height:200%; color:#666; word-wrap:break-word; word-break:break-all; }

/* 表单部分 */
.form-panel { margin:0 10px 10px; }
.form-panel h4 { margin-bottom:10px; padding:2px 20px; background:#eee url(ico_07.gif) no-repeat 8px center; color:#666; line-height:22px; }
.form-panel .tips { padding:10px 0 10px 110px; color:#CC3732; font-weight:bold; font-size:13px; text-align:left; }
.form-panel .field { clear:both; }
.form-panel li.field label { display:block; float:left; width:100px; line-height:24px; text-align:right; }
.form-panel .input { padding:5px 0; color:#666; zoom:1; }
.form-panel .field:after { content:'\20'; display:block; height:0; clear:both; }
.form-panel .text { height:20px; padding:1px 3px; border:1px solid #D0D0D0; background:#F2F2F2; color:#666; }
.form-panel .textarea { width:450px; height:100px; padding:1px 3px; border:1px solid #D0D0D0; background:#F2F2F2; color:#666; }
.form-panel .submit-field { padding:5px 10px 20px 100px; clear:both; }
.form-panel .submit-field input { margin-right:10px; }
.form-panel .submit-field .btn-submit { width:78px; height:24px; border:none; background:url(btn.jpg) no-repeat; cursor:pointer; }
.form-panel .submit-field .btn-reset { width:78px; height:24px; border:none; background:url(btn.jpg) no-repeat; cursor:pointer; }

/* 首页 */
.d-main { margin:0 0 0 0; padding:0 2px; }
.more a { float:right; padding:0 10px 0 0; color:#666; font-size:12px; font-weight:normal; }
.more a:hover { color:#c00; }
.hd { clear:both; }

.d-left { float:left; width:724px; overflow:hidden; }
.focus { float:left; width:293px; height:266px; border:1px solid #dedede; }
.d-news { float:left; width:422px; height:266px; margin:0 0 0 5px; border:1px solid #dedede; display:inline; }
.d-news h2 { width:422px; width:392px !important; height:28px; padding:0 0 0 30px; background:url(d_bg_news.jpg) no-repeat; color:#090; line-height:28px; font-size:14px; }
.d-news h3 { padding:13px 0 7px 20px; color:#090; font-size:16px; font-family:"黑体"; }
.d-news h3 a { color:#f00; }
.d-news h3 a:hover { color:#d00; text-decoration:underline; }
.d-news ul { padding:0 10px; margin:0 10px; clear:both; }
.d-news ul li { background:url(d_line_01.jpg) repeat-x left bottom; padding:3px 0 3px 0; line-height:18px; clear:both; }
.d-news ul li a { padding-left:5px; color:#333; }
.d-news ul li a:hover { text-decoration:underline; color:#930101; }
.d-news .date { float:right; padding: 0 5px 0 9px; color:#333; font-size:11px; font-family:Arial; }
.d-news .ico { float:left; width:6px; height:20px; background:url(d_ico_news_01.jpg) no-repeat left 6px; }
.d-modern { float:left; width:355px; height:234px; margin:6px 0 0 0; border:1px solid #94d1a7; background:url(d_bg_gc.jpg) repeat-x left 28px; }
.d-modern h2 { width:355px; width:325px !important; height:28px; padding:0 0 0 30px; background:url(d_bg_cooperation.jpg) no-repeat; color:#090; line-height:28px; font-size:14px; }
.d-modern h3 { width:284px; height:114px; margin:12px auto 4px; border:1px solid #94d1a7; }
.d-modern ul { padding:0 10px; clear:both; }
.d-modern ul li { padding:0 0 2px 0; line-height:22px; clear:both; }
.d-modern ul li a { padding-left:5px; color:#333; }
.d-modern ul li a:hover { text-decoration:underline; color:#930101; }
.d-modern .ico { float:left; width:6px; height:20px; background:url(d_ico_news_01.jpg) no-repeat left 8px; }
.d-group { float:left; width:360px; height:234px; margin:6px 0 0 5px; border:1px solid #94d1a7; background:url(d_bg_gc.jpg) repeat-x left 28px; display:inline; }
.d-group h2 { width:360px; width:330px !important; height:28px; padding:0 0 0 30px; background:url(d_bg_exchange.jpg) no-repeat; color:#090; line-height:28px; font-size:14px; }
.hd .pic-item { display:block; float:left; width:76px; margin:16px 0 0 0; padding:0 20px; color:#343434; text-align:center; display:inline; }
.hd .pic-item .list-pic { display:block; width:60px; height:55px; margin:0 auto; line-height:40px; text-align:center; }
.hd .pic-item dl { margin-top:4px; padding:0 5px; line-height:165%; }
.hd a { color:#343434; }
.hd a:hover { color:#090; text-decoration:none; }
.d-group ul { margin:10px 10px 0 10px; padding:2px 0 0 0; clear:both; border-top:1px dashed #ddd; }
.d-group ul li { padding:0px 5px; line-height:24px; clear:both; }
.d-group ul li a { padding-left:5px; color:#333; }
.d-group ul li a:hover { text-decoration:underline; color:#930101; }
.d-group .date { float:right; padding: 0 5px 0 9px; color:#333; font-size:11px; font-family:Arial; }
.d-group .ico { float:left; width:6px; height:20px; background:url(d_ico_news_01.jpg) no-repeat left 8px; }
.d-cooperation { float:left; width:355px; height:208px; margin:6px 0 0 0; border:1px solid #94d1a7; }
.d-cooperation h2 { width:355px; width:325px !important; height:28px; padding:0 0 0 30px; background:url(d_bg_cooperation.jpg) no-repeat; color:#090; line-height:28px; font-size:14px; }
.cooperation-pic { float:left; width:117px; margin:0 0 0 8px; display:inline; }
.cooperation-pic dt { width:115px; height:70px; margin:13px 0 0 0; border:1px solid #96d2a9; }
.cooperation-pic dt img { vertical-align:top; }
.cooperation-list { float:left; margin:4px 0 0 0; }
.cooperation-list ul { padding:2px 0 0 0; clear:both; }
.cooperation-list ul li { padding:0px 5px 0 10px; line-height:24px; clear:both; }
.cooperation-list ul li a { padding-left:5px; color:#333; }
.cooperation-list ul li a:hover { text-decoration:underline; color:#930101; }
.cooperation-list .date { float:right; padding: 0 5px 0 9px; color:#333; font-size:11px; font-family:Arial; }
.cooperation-list .ico { float:left; width:6px; height:20px; background:url(d_news_ico_02.jpg) no-repeat left 10px; }
.d-exchange { float:left; width:360px; height:208px; margin:6px 0 0 5px; border:1px solid #94d1a7; display:inline; }
.d-exchange h2 { width:360px; width:330px !important; height:28px; padding:0 0 0 30px; background:url(d_bg_exchange.jpg) no-repeat; color:#090; line-height:28px; font-size:14px; }
.exchange-pic { float:left; width:117px; margin:0 0 0 8px; display:inline; }
.exchange-pic dt { width:115px; height:70px; margin:13px 0 0 0; border:1px solid #96d2a9; }
.exchange-pic dt img { vertical-align:top; }
.exchange-list { float:left; margin:4px 0 0 0; }
.exchange-list ul { padding:2px 0 0 0; clear:both; }
.exchange-list ul li { padding:0px 5px 0 10px; line-height:24px; clear:both; }
.exchange-list ul li a { padding-left:5px; color:#333; }
.exchange-list ul li a:hover { text-decoration:underline; color:#930101; }
.exchange-list .date { float:right; padding: 0 5px 0 9px; color:#333; font-size:11px; font-family:Arial; }
.exchange-list .ico { float:left; width:6px; height:20px; background:url(d_news_ico_02.jpg) no-repeat left 10px; }

.d-right { float:right; }
.d-focus { width:245px; height:187px; }
.d-focus h2 { width:245px; width:215px !important; height:28px; padding:0 0 0 30px; background:url(d_bg_focus.jpg) no-repeat; color:#FFF; line-height:28px; font-size:14px; }
.more1 a { color:#d2f4ea; }
.d-focus ul { width:243px; height:157px; border:1px solid #94d1a7; border-top:none; background:url(bg_d_focus_list.jpg) repeat-x left top; }
.d-focus ul li { padding:2px 5px; line-height:22px; clear:both; }
.d-focus ul li a { padding-left:5px; color:#333; }
.d-focus ul li a:hover { text-decoration:underline; color:#930101; }
.d-focus .date { float:right; padding: 0 5px 0 9px; color:#333; font-size:11px; font-family:Arial; }
.d-focus .ico { float:left; width:6px; height:20px; background:url(d_ico_news_01.jpg) no-repeat left 7px; }
.d-pic { width:243px; margin:7px 0 0 0; border:1px solid #94d1a7; }
.d-pic li { float:left; width:121px; height:47px; padding:1px 0px; text-align:center; }
.d-pic li img {vertical-align:bottom; }
.d-login { width:245px; height:146px; background:url(d_bg_login.jpg) no-repeat; }
.d-login form { padding:35px 0 0 10px; }
.d-login p { text-align:left; clear:both; *zoom:1; }
.ibl { float:left; width:50px; margin-right:5px; padding-top:9px; text-align:right; }
.ibr { float:left; width:160px; padding-top:3px; +padding-top:1px; text-align:left; }
.input_01 { width:156px; height:20px; margin:1px 0; border:none; background:url(d_bg_input_text.jpg) no-repeat; }
.input_submit { width:57px; height:23px; margin:0; border:0px; background:url(d_btn_01.jpg) no-repeat; cursor:pointer; }
.input_reset { width:57px; height:23px; margin:0; border:0px; background:url(d_btn_02.jpg) no-repeat; cursor:pointer; }
.d-merchant { height:158px; margin-bottom:6px; }
.d-merchant ul { width:243px; height:130px; height:125px !important; padding:3px 0 0 0; }
.d-merchant ul li { line-height:20px; }
.d-map { width:245px; }
.d-map h2 { width:245px; width:220px !important; height:29px; padding:0 0 0 25px; background:url(d_bg_map.jpg) no-repeat; color:#20ad38; line-height:35px; font-size:14px; overflow:hidden; }
.map-pic { width:243px; height:258px; _height:260px; border:1px solid #94d1a7; border-top:none; }
.map-pic img { width:219px; height:233px; margin:8px 0 0 12px; }

.d-bottom { clear:both; margin:0 auto; }
.d-product { width:974px; height:173px; border-bottom:1px solid #9dd5b0; background:url(d_bg_product.jpg) repeat-x left top; }
.d-product-left { float:left; width:50px; height:173px; }
.d-product-right { float:right; width:22px; height:173px; }
.d-pic-item-list { float:left; padding:28px 0 0; }
.d-pic-item-list .pic-item { display:block; float:left; width:177px; color:#666; margin:0 12px; text-align:center; display:inline; }
.d-pic-item-list .pic-item .list-pic { display:block; width:175px; width:171px !important; height:108px; height:104px !important; padding:2px; border:1px solid #96d2a9; line-height:90px; text-align:center; }
.d-pic-item-list .pic-item dl { margin-top:4px; padding:0 5px; line-height:165%; }
.d-pic-item-list a { color:#666; }
.d-pic-item-list a:hover { color:#c00; text-decoration:underline; }
.scroll { width:974px; height:60px; margin:8px 0 5px; padding:0; background:url(d_bg_scroll.jpg) repeat-x; overflow:hidden; clear:both; }
.scroll-left { float:left; width:20px; height:60px; background:url(d_link_left.jpg) no-repeat; cursor:pointer; }
.scroll-right { float:right; width:20px; height:60px; background:url(d_link_right.jpg) no-repeat; cursor:pointer; }
.scroll ul { float:left; padding:0; overflow:hidden; }
.scroll ul li { float:left; width:139px; height:44px; margin:7px 7px 0; border:1px solid #e0e0e0; display:inline; }
.scroll ul li a { float:left; width:135px; height:40px; margin:2px; display:inline; }